                <!-- RESOURCES -->
                <div id="blocValleys" class="calcBloc">
                    <table id="table_valleys" class="calcTable">
                        <tr>
                            <th>Valley</th>
                            <th>Level</th>
                            <th>Type</th>
                            <th>Plus</th>
                        </tr>
                        <tr id="valley1_row">
                            <td>
                                <select id="valley1" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley1_level" value="0" />
                            </td>
                            <td>
                                <span id="valley1_type"></span>
                            </td>
                            <td>
                                <span id="valley1_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley2_row">
                            <td>
                                <select id="valley2" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley2_level" value="0" />
                            </td>
                            <td>
                                <span id="valley2_type"></span>
                            </td>
                            <td>
                                <span id="valley2_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley3_row">
                            <td>
                                <select id="valley3" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley3_level" value="0" />
                            </td>
                            <td>
                                <span id="valley3_type"></span>
                            </td>
                            <td>
                                <span id="valley3_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley4_row">
                            <td>
                                <select id="valley4" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley4_level" value="0" />
                            </td>
                            <td>
                                <span id="valley4_type"></span>
                            </td>
                            <td>
                                <span id="valley4_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley5_row">
                            <td>
                                <select id="valley5" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley5_level" value="0" />
                            </td>
                            <td>
                                <span id="valley5_type"></span>
                            </td>
                            <td>
                                <span id="valley5_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley6_row">
                            <td>
                                <select id="valley6" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley6_level" value="0" />
                            </td>
                            <td>
                                <span id="valley6_type"></span>
                            </td>
                            <td>
                                <span id="valley6_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley7_row">
                            <td>
                                <select id="valley7" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley7_level" value="0" />
                            </td>
                            <td>
                                <span id="valley7_type"></span>
                            </td>
                            <td>
                                <span id="valley7_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley8_row">
                            <td>
                                <select id="valley8" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley8_level" value="0" />
                            </td>
                            <td>
                                <span id="valley8_type"></span>
                            </td>
                            <td>
                                <span id="valley8_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley9_row">
                            <td>
                                <select id="valley9" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley9_level" value="0" />
                            </td>
                            <td>
                                <span id="valley9_type"></span>
                            </td>
                            <td>
                                <span id="valley9_amount"></span>
                            </td>
                        </tr>
                        <tr id="valley10_row">
                            <td>
                                <select id="valley10" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="desert">Desert</option>
                                    <option value="forest">Forest</option>
                                    <option value="grassland">Grassland</option>
                                    <option value="hill">Hill</option>
                                    <option value="lake">Lake</option>
                                    <option value="swamp">Swamp</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="valley10_level" value="0" />
                            </td>
                            <td>
                                <span id="valley10_type"></span>
                            </td>
                            <td>
                                <span id="valley10_amount"></span>
                            </td>
                        </tr>
                    </table>

                </div>
                <!-- /RESOURCES -->